Error: Unable to impersonate [username] Some or all identity references could not be translated

Error: Unable to impersonate [username]  Some or all identity references could not be translated when using Single Sign On
Download and install the latest patch, which contains all fixes from previous patches. If you are running an older version, download and install the latest version and then the patch. 

Environment

 2.91.1535
 2.91.1535, patch 38 ; 2.9.1001, patch 76 ; 2.92.537, patch 24

Was this article helpful?